Commit dbff434f authored by sebastien's avatar sebastien
Browse files

dynare_config.m: reflect the fact that 64-bit DLLs need to be recompiled between 7.2 and 7.3


git-svn-id: https://www.dynare.org/svn/dynare/trunk@3163 ac1d8469-bf42-47a9-8791-bf33cf982152
parent c121d7a4
......@@ -93,8 +93,13 @@ else
% Add win64 specific paths for Dynare Windows package
if strcmp(computer, 'PCWIN64')
if matlab_ver_less_than('7.5')
mexpath = [dynareroot '../mex/matlab/win64-7.2-7.4'];
if matlab_ver_less_than('7.3')
mexpath = [dynareroot '../mex/matlab/win64-7.2'];
if exist(mexpath, 'dir')
addpath(mexpath)
end
elseif matlab_ver_less_than('7.5')
mexpath = [dynareroot '../mex/matlab/win64-7.3-7.4'];
if exist(mexpath, 'dir')
addpath(mexpath)
end
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment